msgid ""
msgstr ""
"Project-Id-Version: Groceem Pro\n"
"POT-Creation-Date: 2022-04-03 17:59+0530\n"
"PO-Revision-Date: 2022-04-03 17:59+0530\n"
"Last-Translator: \n"
"Language-Team: Grace Themes <support@gracethemes.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _;__;_e;gettext;gettext_noop;esc_attr;esc_attr__;"
"esc_attr_e;esc_html;esc_html__;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14
msgid "<strong>404</strong> Not Found"
msgstr ""

#: 404.php:17
msgid ""
"Looks like you have taken a wrong turn.....<br />Don't worry... it happens "
"to the best of us."
msgstr ""

#: archive.php:42
#, php-format
msgid "Author: %s"
msgstr ""

#: archive.php:50
#, php-format
msgid "Day: %s"
msgstr ""

#: archive.php:53
#, php-format
msgid "Month: %s"
msgstr ""

#: archive.php:56
#, php-format
msgid "Year: %s"
msgstr ""

#: archive.php:59
msgid "Asides"
msgstr ""

#: archive.php:62
msgid "Images"
msgstr ""

#: archive.php:65
msgid "Videos"
msgstr ""

#: archive.php:68
msgid "Quotes"
msgstr ""

#: archive.php:71
msgid "Links"
msgstr ""

#: archive.php:74 sidebar-blog.php:21 sidebar.php:20
msgid "Archives"
msgstr ""

#: class-plugin-activation.php:301
msgid "Install Required Plugins"
msgstr ""

#: class-plugin-activation.php:302
msgid "Install Plugins"
msgstr ""

#: class-plugin-activation.php:303
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: class-plugin-activation.php:304
msgid "Something went wrong with the plugin API."
msgstr ""

#: class-plugin-activation.php:365
msgid "Return to Required Plugins Installer"
msgstr ""

#: class-plugin-activation.php:366
msgid "Return to the dashboard"
msgstr ""

#: class-plugin-activation.php:367 class-plugin-activation.php:2957
msgid "Plugin activated successfully."
msgstr ""

#: class-plugin-activation.php:368
msgid "The following plugin was activated successfully:"
msgstr ""

#: class-plugin-activation.php:369
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: class-plugin-activation.php:370
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: class-plugin-activation.php:371
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: class-plugin-activation.php:372
msgid "Dismiss this notice"
msgstr ""

#: class-plugin-activation.php:373
msgid "Please contact the administrator of this site for help."
msgstr ""

#: class-plugin-activation.php:488
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: class-plugin-activation.php:489
msgid "Update Required"
msgstr ""

#: class-plugin-activation.php:603
msgid "Set the parent_slug config variable instead."
msgstr ""

#: class-plugin-activation.php:796 class-plugin-activation.php:3362
msgid "Return to the Dashboard"
msgstr ""

#: class-plugin-activation.php:903
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: class-plugin-activation.php:903 class-plugin-activation.php:906
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: class-plugin-activation.php:906
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: class-plugin-activation.php:2120
msgid "Required"
msgstr ""

#: class-plugin-activation.php:2123
msgid "Recommended"
msgstr ""

#: class-plugin-activation.php:2139
msgid "WordPress Repository"
msgstr ""

#: class-plugin-activation.php:2142
msgid "External Source"
msgstr ""

#: class-plugin-activation.php:2145
msgid "Pre-Packaged"
msgstr ""

#: class-plugin-activation.php:2162
msgid "Not Installed"
msgstr ""

#: class-plugin-activation.php:2166
msgid "Installed But Not Activated"
msgstr ""

#: class-plugin-activation.php:2168
msgid "Active"
msgstr ""

#: class-plugin-activation.php:2174
msgid "Required Update not Available"
msgstr ""

#: class-plugin-activation.php:2177
msgid "Requires Update"
msgstr ""

#: class-plugin-activation.php:2180
msgid "Update recommended"
msgstr ""

#: class-plugin-activation.php:2332
msgid "Installed version:"
msgstr ""

#: class-plugin-activation.php:2340
msgid "Minimum required version:"
msgstr ""

#: class-plugin-activation.php:2352
msgid "Available version:"
msgstr ""

#: class-plugin-activation.php:2375
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: class-plugin-activation.php:2389
msgid "Plugin"
msgstr ""

#: class-plugin-activation.php:2390
msgid "Source"
msgstr ""

#: class-plugin-activation.php:2391
msgid "Type"
msgstr ""

#: class-plugin-activation.php:2395
msgid "Version"
msgstr ""

#: class-plugin-activation.php:2396
msgid "Status"
msgstr ""

#: class-plugin-activation.php:2523
msgid "Upgrade message from the plugin author:"
msgstr ""

#: class-plugin-activation.php:2556
msgid "Install"
msgstr ""

#: class-plugin-activation.php:2562
msgid "Update"
msgstr ""

#: class-plugin-activation.php:2565
msgid "Activate"
msgstr ""

#: class-plugin-activation.php:2596
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: class-plugin-activation.php:2598
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: class-plugin-activation.php:2634
msgid "No plugins are available to be installed at this time."
msgstr ""

#: class-plugin-activation.php:2636
msgid "No plugins are available to be updated at this time."
msgstr ""

#: class-plugin-activation.php:2741
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: class-plugin-activation.php:2767
msgid "No plugins are available to be activated at this time."
msgstr ""

#: class-plugin-activation.php:2956
msgid "Plugin activation failed."
msgstr ""

#: class-plugin-activation.php:3286
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-plugin-activation.php:3288
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: class-plugin-activation.php:3289
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: class-plugin-activation.php:3293
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: class-plugin-activation.php:3294
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: class-plugin-activation.php:3294 class-plugin-activation.php:3300
msgid "Show Details"
msgstr ""

#: class-plugin-activation.php:3294 class-plugin-activation.php:3300
msgid "Hide Details"
msgstr ""

#: class-plugin-activation.php:3295
msgid "All installations and activations have been completed."
msgstr ""

#: class-plugin-activation.php:3296
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-plugin-activation.php:3299
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: class-plugin-activation.php:3300
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: class-plugin-activation.php:3301
msgid "All installations have been completed."
msgstr ""

#: class-plugin-activation.php:3302
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: comments.php:36 comments.php:56
msgid "Comment navigation"
msgstr ""

#: comments.php:37 comments.php:57
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:38 comments.php:58
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: content-page.php:18 content-single.php:31 content.php:47 image.php:59
#: template-parts/blog-post-grid-layout.php:57
msgid "Pages:"
msgstr ""

#: content-page.php:23 content-single.php:42 image.php:33 image.php:65
#: inc/template-tags.php:70 inc/template-tags.php:89
msgid "Edit"
msgstr ""

#: content.php:44 template-parts/blog-post-grid-layout.php:54
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: functions.php:51
msgid "Primary Menu"
msgstr ""

#: functions.php:52
msgid "Quick Links"
msgstr ""

#: functions.php:53
msgid "Footer Menu"
msgstr ""

#: functions.php:69
msgid "Blog Sidebar"
msgstr ""

#: functions.php:70
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:79
msgid "Sidebar Main"
msgstr ""

#: functions.php:80
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:89
msgid "Footer Widget 1"
msgstr ""

#: functions.php:90 functions.php:100 functions.php:110 functions.php:120
msgid "Appears on footer"
msgstr ""

#: functions.php:99
msgid "Footer Widget 2"
msgstr ""

#: functions.php:109
msgid "Footer Widget 3"
msgstr ""

#: functions.php:119
msgid "Footer Widget 4"
msgstr ""

#: functions.php:130
msgid "Sidebar Contact Page"
msgstr ""

#: functions.php:131
msgid "Appears on contact page"
msgstr ""

#: functions.php:222
msgid "Open the main menu"
msgstr ""

#: functions.php:223
msgid "Close the main menu"
msgstr ""

#: functions.php:224
msgid "expand submenu"
msgstr ""

#: functions.php:225
msgid "collapse submenu"
msgstr ""

#: functions.php:824 header.php:138
msgid "View your shopping cart"
msgstr ""

#: image.php:23
#, php-format
msgid ""
"Published <span class=\"entry-date\"><time class=\"entry-date\" datetime="
"\"%1$s\">%2$s</time></span> at <a href=\"%3$s\">%4$s &times; %5$s</a> in <a "
"href=\"%6$s\" rel=\"gallery\">%7$s</a>"
msgstr ""

#: image.php:38
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: image.php:39
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/custom-functions.php:115
#, php-format
msgid "View all posts in %s"
msgstr ""

#: inc/custom-functions.php:134 inc/custom-functions.php:135
msgid "Testimonial"
msgstr ""

#: inc/custom-functions.php:136
msgid "Add Testimonial"
msgstr ""

#: inc/custom-functions.php:137
msgid "Add New Testimonial"
msgstr ""

#: inc/custom-functions.php:138
msgid "Edit Testimonial"
msgstr ""

#: inc/custom-functions.php:139
msgid "New Testimonial"
msgstr ""

#: inc/custom-functions.php:140
msgid "All Testimonials"
msgstr ""

#: inc/custom-functions.php:141
msgid "View Testimonial"
msgstr ""

#: inc/custom-functions.php:142
msgid "Search Testimonials"
msgstr ""

#: inc/custom-functions.php:143
msgid "No testimonials found"
msgstr ""

#: inc/custom-functions.php:144
msgid "No testimonials found in the Trash"
msgstr ""

#: inc/custom-functions.php:239 inc/custom-functions.php:240 options.php:2625
msgid "Our Team"
msgstr ""

#: inc/custom-functions.php:241
msgid "Add New"
msgstr ""

#: inc/custom-functions.php:242
msgid "Add New Team Member"
msgstr ""

#: inc/custom-functions.php:243
msgid "Edit Team Member"
msgstr ""

#: inc/custom-functions.php:244
msgid "New Member"
msgstr ""

#: inc/custom-functions.php:245
msgid "All Members"
msgstr ""

#: inc/custom-functions.php:246
msgid "View Members"
msgstr ""

#: inc/custom-functions.php:247
msgid "Search Team Members"
msgstr ""

#: inc/custom-functions.php:248
msgid "No Team members found"
msgstr ""

#: inc/custom-functions.php:249
msgid "No Team members found in the Trash"
msgstr ""

#: inc/includes/class-options-framework-admin.php:85
#: inc/includes/class-options-framework-admin.php:86
msgid "Theme Options"
msgstr ""

#: inc/includes/class-options-framework-admin.php:210
msgid "Save Options"
msgstr ""

#: inc/includes/class-options-framework-admin.php:211
msgid "Restore Defaults"
msgstr ""

#: inc/includes/class-options-framework-admin.php:211
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: inc/includes/class-options-framework-admin.php:219
msgid "Our Themes"
msgstr ""

#: inc/includes/class-options-framework-admin.php:225
msgid "Forum"
msgstr ""

#: inc/includes/class-options-framework-admin.php:227
msgid "You can post your questions at our"
msgstr ""

#: inc/includes/class-options-framework-admin.php:227
msgid "support forum"
msgstr ""

#: inc/includes/class-options-framework-admin.php:231
msgid "Documentation"
msgstr ""

#: inc/includes/class-options-framework-admin.php:233
msgid "For documentation and support check this link"
msgstr ""

#: inc/includes/class-options-framework-admin.php:233
msgid "Groceem Pro"
msgstr ""

#: inc/includes/class-options-framework-admin.php:265
msgid "Default options restored."
msgstr ""

#: inc/includes/class-options-framework-admin.php:319
msgid "Options saved."
msgstr ""

#: inc/includes/class-options-interface.php:24
msgid "#options-group-"
msgstr ""

#: inc/includes/class-options-interface.php:118
#: inc/includes/class-options-interface.php:123
#: inc/includes/class-options-interface.php:138
#: inc/includes/class-options-interface.php:143
#: inc/includes/class-options-interface.php:177
#: inc/includes/class-options-interface.php:206
#: inc/includes/class-options-interface.php:242
#: inc/includes/class-options-interface.php:253
#: inc/includes/class-options-interface.php:278
#: inc/includes/class-options-interface.php:299
#: inc/includes/class-options-interface.php:306
#: inc/includes/class-options-interface.php:315
#: inc/includes/class-options-interface.php:324
#: inc/includes/class-options-interface.php:333
#: inc/includes/class-options-interface.php:348
msgid "["
msgstr ""

#: inc/includes/class-options-interface.php:169
#: inc/includes/class-options-interface.php:171
msgid "_"
msgstr ""

#: inc/includes/class-options-interface.php:242
msgid "_size"
msgstr ""

#: inc/includes/class-options-interface.php:253
msgid "_face"
msgstr ""

#: inc/includes/class-options-interface.php:278
#: inc/includes/class-options-interface.php:299
msgid "_color"
msgstr ""

#: inc/includes/class-options-interface.php:315
msgid "_repeat"
msgstr ""

#: inc/includes/class-options-interface.php:324
msgid "_position"
msgstr ""

#: inc/includes/class-options-interface.php:333
msgid "_attachment"
msgstr ""

#: inc/includes/class-options-media-uploader.php:55
msgid "No file chosen"
msgstr ""

#: inc/includes/class-options-media-uploader.php:58
#: inc/includes/class-options-media-uploader.php:111
msgid "Upload"
msgstr ""

#: inc/includes/class-options-media-uploader.php:60
#: inc/includes/class-options-media-uploader.php:112
msgid "Remove"
msgstr ""

#: inc/includes/class-options-media-uploader.php:63
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#: inc/includes/class-options-media-uploader.php:87
msgid "View File"
msgstr ""

#: inc/includes/class-options-sanitize.php:311
msgid "No Repeat"
msgstr ""

#: inc/includes/class-options-sanitize.php:312
msgid "Repeat Horizontally"
msgstr ""

#: inc/includes/class-options-sanitize.php:313
msgid "Repeat Vertically"
msgstr ""

#: inc/includes/class-options-sanitize.php:314
msgid "Repeat All"
msgstr ""

#: inc/includes/class-options-sanitize.php:326
msgid "Top Left"
msgstr ""

#: inc/includes/class-options-sanitize.php:327
msgid "Top Center"
msgstr ""

#: inc/includes/class-options-sanitize.php:328
msgid "Top Right"
msgstr ""

#: inc/includes/class-options-sanitize.php:329
msgid "Middle Left"
msgstr ""

#: inc/includes/class-options-sanitize.php:330
msgid "Middle Center"
msgstr ""

#: inc/includes/class-options-sanitize.php:331
msgid "Middle Right"
msgstr ""

#: inc/includes/class-options-sanitize.php:332
msgid "Bottom Left"
msgstr ""

#: inc/includes/class-options-sanitize.php:333
msgid "Bottom Center"
msgstr ""

#: inc/includes/class-options-sanitize.php:334
msgid "Bottom Right"
msgstr ""

#: inc/includes/class-options-sanitize.php:346
msgid "Scroll Normally"
msgstr ""

#: inc/includes/class-options-sanitize.php:347
msgid "Fixed in Place"
msgstr ""

#: inc/includes/class-options-sanitize.php:419
msgid "Normal"
msgstr ""

#: inc/includes/class-options-sanitize.php:420
msgid "Italic"
msgstr ""

#: inc/includes/class-options-sanitize.php:421
msgid "Bold"
msgstr ""

#: inc/includes/class-options-sanitize.php:422
msgid "Bold Italic"
msgstr ""

#: inc/template-tags.php:33
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:43
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: inc/template-tags.php:47
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/template-tags.php:70
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:93
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-tags.php:184
#, php-format
msgid ""
"<span class=\"posted-on\">Published %1$s</span><span class=\"byline\"> by "
"%2$s</span>"
msgstr ""

#: no-results.php:14
msgid "Nothing Found"
msgstr ""

#: no-results.php:19
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: no-results.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: options.php:896
msgid "Basic Settings"
msgstr ""

#: options.php:900
msgid "Logo"
msgstr ""

#: options.php:901
msgid "Upload your main logo here"
msgstr ""

#: options.php:909
msgid "Change your custom logo height"
msgstr ""

#: options.php:915
msgid "Site title & Description"
msgstr ""

#: options.php:916
msgid "Check to show site title and description"
msgstr ""

#: options.php:922
msgid "Layout Option"
msgstr ""

#: options.php:923
msgid "Check To View Box Layout "
msgstr ""

#: options.php:929
msgid "Sticky Header"
msgstr ""

#: options.php:930
msgid "Check this to show sticky header on scroll"
msgstr ""

#: options.php:936
msgid "Hide Animation"
msgstr ""

#: options.php:937
msgid "Check this to hide animation on scroll"
msgstr ""

#: options.php:943
msgid "Custom CSS"
msgstr ""

#: options.php:944
msgid ""
"Some Custom Styling for your site. Place any css codes here instead of the "
"style.css file."
msgstr ""

#: options.php:950
msgid "Header Social Icons"
msgstr ""

#: options.php:951
msgid "social icons for header"
msgstr ""

#: options.php:963
msgid "Add Header Address"
msgstr ""

#: options.php:969
msgid "Check to hide header address and social links strip"
msgstr ""

#: options.php:975
msgid "Header Contact Info"
msgstr ""

#: options.php:976
msgid "Add Phone Number"
msgstr ""

#: options.php:982 options.php:988
msgid "Add Email Address"
msgstr ""

#: options.php:994
msgid "Header Free Quote"
msgstr ""

#: options.php:1000
msgid "Check to hide header contact info strip"
msgstr ""

#: options.php:1006
msgid "Header Search"
msgstr ""

#: options.php:1007
msgid "Check to hide header search"
msgstr ""

#: options.php:1014
msgid "Header Cart"
msgstr ""

#: options.php:1015
msgid "Check to hide header cart"
msgstr ""

#: options.php:1022
msgid "Font Faces"
msgstr ""

#: options.php:1023
msgid "Select font for the body text"
msgstr ""

#: options.php:1030
msgid "Select font for the textual logo"
msgstr ""

#: options.php:1037
msgid "Select font for the navigation text"
msgstr ""

#: options.php:1044
msgid "Select font family for all heading tag."
msgstr ""

#: options.php:1051
msgid "Select font for Section title"
msgstr ""

#: options.php:1058
msgid "Select font for Section subtitle"
msgstr ""

#: options.php:1065
msgid "Select font for footer title"
msgstr ""

#: options.php:1072
msgid "Select font for Slide title"
msgstr ""

#: options.php:1079
msgid "Select font for Slide Description"
msgstr ""

#: options.php:1088
msgid "Font Sizes"
msgstr ""

#: options.php:1089
msgid "Select font size for body text"
msgstr ""

#: options.php:1096
msgid "Select font size for textual logo"
msgstr ""

#: options.php:1103
msgid "Select font size for navigation"
msgstr ""

#: options.php:1110
msgid "Select font size for section sub title"
msgstr ""

#: options.php:1117
msgid "Select font size for section title"
msgstr ""

#: options.php:1124
msgid "Select font size for footer title"
msgstr ""

#: options.php:1131
msgid "Select font size for sidebar widgets title"
msgstr ""

#: options.php:1138
msgid "Select h1 font size"
msgstr ""

#: options.php:1145
msgid "Select h2 font size"
msgstr ""

#: options.php:1152
msgid "Select h3 font size"
msgstr ""

#: options.php:1159
msgid "Select h4 font size"
msgstr ""

#: options.php:1166
msgid "Select h5 font size"
msgstr ""

#: options.php:1173
msgid "Select h6 font size"
msgstr ""

#: options.php:1183
msgid "Site Colors Scheme"
msgstr ""

#: options.php:1184
msgid "Change the color scheme of hole site"
msgstr ""

#: options.php:1190
msgid "change hover/active color scheme for hole site"
msgstr ""

#: options.php:1196
msgid "change third color scheme for hole site"
msgstr ""

#: options.php:1211
msgid "Font Colors"
msgstr ""

#: options.php:1212
msgid "Select font color for the body text"
msgstr ""

#: options.php:1218
msgid "Select font color for textual logo"
msgstr ""

#: options.php:1224
msgid "Select font color for logo tagline"
msgstr ""

#: options.php:1230
msgid "Select font color for header top phone and email"
msgstr ""

#: options.php:1236
msgid "Select font color for section title"
msgstr ""

#: options.php:1242
msgid "Select font color for navigation"
msgstr ""

#: options.php:1254
msgid "Select font color for widget title"
msgstr ""

#: options.php:1260
msgid "Select font color for footer title"
msgstr ""

#: options.php:1266
msgid "Select font color for footer"
msgstr ""

#: options.php:1272
msgid "Select font color for footer left text (copyright)"
msgstr ""

#: options.php:1278
msgid "Select font color for footer right text (design by)"
msgstr ""

#: options.php:1284
msgid "Select font color for footer copyright links"
msgstr ""

#: options.php:1290
msgid "Select font hover color for links / anchor tags"
msgstr ""

#: options.php:1296
msgid "Select font color for sidebar li a"
msgstr ""

#: options.php:1302
msgid "Select h1 font color"
msgstr ""

#: options.php:1308
msgid "Select h2 font color"
msgstr ""

#: options.php:1314
msgid "Select h3 font color"
msgstr ""

#: options.php:1320
msgid "Select h4 font color"
msgstr ""

#: options.php:1326
msgid "Select h5 font color"
msgstr ""

#: options.php:1332
msgid "Select h6 font color"
msgstr ""

#: options.php:1338
msgid "Select font color for social icons color"
msgstr ""

#: options.php:1344
msgid "Select font color for social icons hover color"
msgstr ""

#: options.php:1350
msgid "Select font color for sidebar widget box"
msgstr ""

#: options.php:1356
msgid "Select font color for toggle menu on responsive"
msgstr ""

#: options.php:1363
msgid "Background Colors"
msgstr ""

#: options.php:1364
msgid "Select background color for header"
msgstr ""

#: options.php:1370
msgid "Select background opacity color for header"
msgstr ""

#: options.php:1377
msgid "Select background opacity color for search PopUp"
msgstr ""

#: options.php:1384
msgid "Select background opacity color for video play button"
msgstr ""

#: options.php:1392
msgid "Select background color for footer"
msgstr ""

#: options.php:1398
msgid "Select background color for services"
msgstr ""

#: options.php:1404
msgid "Select background color for Footer Copyright"
msgstr ""

#: options.php:1410
msgid "Select background color for client testimonials pager dots"
msgstr ""

#: options.php:1416
msgid "Select background color for client testimonials pager dots active"
msgstr ""

#: options.php:1422
msgid "Select background color for sidebar widget search box"
msgstr ""

#: options.php:1428
msgid "Select background color for Social Icons"
msgstr ""

#: options.php:1435
msgid "Border Colors"
msgstr ""

#: options.php:1436
msgid "Select border color for sidebar li a"
msgstr ""

#: options.php:1442
msgid "Select border color for gallery filter"
msgstr ""

#: options.php:1449
msgid "Button Colors"
msgstr ""

#: options.php:1450
msgid "Select background hover color for default button"
msgstr ""

#: options.php:1456
msgid "Select font color default button"
msgstr ""

#: options.php:1462
msgid "Select font hover color for default button"
msgstr ""

#: options.php:1468
msgid "Select background color for shop now button on slider"
msgstr ""

#: options.php:1476
msgid "Slider Caption Colors"
msgstr ""

#: options.php:1477
msgid "Select font color for slider title"
msgstr ""

#: options.php:1483
msgid "Select font color for slider description"
msgstr ""

#: options.php:1489
msgid "Select font size for slider title"
msgstr ""

#: options.php:1496
msgid "Select font size for slider description"
msgstr ""

#: options.php:1518
msgid "Slider controls Colors"
msgstr ""

#: options.php:1519
msgid "Select background color for slider pager"
msgstr ""

#: options.php:1525
msgid "Select background color for slider navigation arrows"
msgstr ""

#: options.php:1531
msgid "Select background opacity color for slider navigation arrows"
msgstr ""

#: options.php:1538
msgid "Excerpt Lenth"
msgstr ""

#: options.php:1539
msgid "Select excerpt length for latest news boxes section"
msgstr ""

#: options.php:1545
msgid "Select excerpt length for testimonials section"
msgstr ""

#: options.php:1551
msgid "Select excerpt length for blog post"
msgstr ""

#: options.php:1557
msgid "Read More Custom Text"
msgstr ""

#: options.php:1558
msgid "Change read more button text for blog posts section "
msgstr ""

#: options.php:1564
msgid "Change read more button text for latest blog post template"
msgstr ""

#: options.php:1570
msgid "Change Show All Button text for photo gallery section"
msgstr ""

#: options.php:1576
msgid "Change menu word on responsive view"
msgstr ""

#: options.php:1582
msgid "Blog Single Layout"
msgstr ""

#: options.php:1583
msgid "Select layout. eg:Boxed, Wide"
msgstr ""

#: options.php:1590
msgid "Team Single Layout"
msgstr ""

#: options.php:1591 options.php:1608
msgid "Select layout. eg:left,right,full"
msgstr ""

#: options.php:1599
msgid "Woocommerce Page Layout"
msgstr ""

#: options.php:1600
msgid "Select layout. eg:right-sidebar, left-sidebar, full-width"
msgstr ""

#: options.php:1607
msgid "Testimonials Single Layout"
msgstr ""

#: options.php:1616
msgid "Testimonials Rotating Speed"
msgstr ""

#: options.php:1617
msgid "manage testimonials rotating speed."
msgstr ""

#: options.php:1623
msgid "True/False Auto play Testimonials."
msgstr ""

#: options.php:1631
msgid "Sections"
msgstr ""

#: options.php:1645
msgid "Top Three Box Section"
msgstr ""

#: options.php:1646
msgid "First box for services section"
msgstr ""

#: options.php:1653 options.php:1770
msgid "upload image for first box."
msgstr ""

#: options.php:1660
msgid "Second box for services section"
msgstr ""

#: options.php:1667 options.php:1783
msgid "upload image for second box."
msgstr ""

#: options.php:1674
msgid "Third box for services section"
msgstr ""

#: options.php:1681 options.php:1796
msgid "upload image for third box."
msgstr ""

#: options.php:1688
msgid "Fourth box for services section"
msgstr ""

#: options.php:1695 options.php:1809
msgid "upload image for fourth box."
msgstr ""

#: options.php:1702
msgid "Fifth box for services section"
msgstr ""

#: options.php:1709 options.php:1822
msgid "upload image for fifth box."
msgstr ""

#: options.php:1716
msgid "Sixth box for services section"
msgstr ""

#: options.php:1723 options.php:1835
msgid "upload image for sixth box."
msgstr ""

#: options.php:1730
msgid "Change read more button text for three boxes section"
msgstr ""

#: options.php:1736
msgid "Select excerpt length for three boxes section"
msgstr ""

#: options.php:1742
msgid "Select background color for three boxes section"
msgstr ""

#: options.php:1748
msgid "Check to hide three column section"
msgstr ""

#: options.php:1756
msgid "Six Boxes Section"
msgstr ""

#: options.php:1757
msgid "Enter Section Title"
msgstr ""

#: options.php:1763
msgid "Select page for first box"
msgstr ""

#: options.php:1776
msgid "Select page for second box"
msgstr ""

#: options.php:1789
msgid "Select page for third box"
msgstr ""

#: options.php:1802
msgid "Select page for fourth box"
msgstr ""

#: options.php:1815
msgid "Select page for fifth box"
msgstr ""

#: options.php:1828
msgid "Select page for sixth box"
msgstr ""

#: options.php:1841
msgid "Select background color for Sixth boxes section"
msgstr ""

#: options.php:1847
msgid "Check to hide above Sixth boxes section"
msgstr ""

#: options.php:1855
msgid "Number of Sections"
msgstr ""

#: options.php:1856
msgid "Select number of sections"
msgstr ""

#: options.php:1866
msgid "<h3>Section "
msgstr ""

#: options.php:1871 options.php:2564
msgid "Section Main Title"
msgstr ""

#: options.php:1877
msgid "Section Sub Title"
msgstr ""

#: options.php:1883
msgid "Section ID"
msgstr ""

#: options.php:1884
msgid ""
"Enter your section ID here. SECTION ID MUST BE IN SMALL LETTERS ONLY AND DO "
"NOT ADD SPACE OR SYMBOL."
msgstr ""

#: options.php:1889
msgid "Section Title Color"
msgstr ""

#: options.php:1890
msgid "Select title color for section"
msgstr ""

#: options.php:1895
msgid "Section Background Color"
msgstr ""

#: options.php:1896
msgid "Select background color for section"
msgstr ""

#: options.php:1902
msgid "Background Image"
msgstr ""

#: options.php:1909
msgid "Section CSS Class"
msgstr ""

#: options.php:1910
msgid "Set class for this section."
msgstr ""

#: options.php:1916
msgid "Hide Section"
msgstr ""

#: options.php:1917
msgid "Check to hide this section"
msgstr ""

#: options.php:1923
msgid "Section Content"
msgstr ""

#: options.php:1932
msgid "Homepage Slider"
msgstr ""

#: options.php:1936
msgid "Inner Page Banner"
msgstr ""

#: options.php:1937
msgid "Upload inner page banner for site"
msgstr ""

#: options.php:1945
msgid "Custom Slider Shortcode Area For Home Page"
msgstr ""

#: options.php:1946
msgid "Enter here your slider shortcode without php tag"
msgstr ""

#: options.php:1952
msgid "Slider Effects and Timing"
msgstr ""

#: options.php:1953
msgid "Select slider effect."
msgstr ""

#: options.php:1960
msgid "Animation speed should be multiple of 100."
msgstr ""

#: options.php:1966
msgid "Add slide pause time."
msgstr ""

#: options.php:1972
msgid "Slide Controllers"
msgstr ""

#: options.php:1973
msgid "Hide/Show Direction Naviagtion of slider."
msgstr ""

#: options.php:1980
msgid "Hide/Show pager of slider."
msgstr ""

#: options.php:1987
msgid "Pause Slide on Hover."
msgstr ""

#: options.php:1994
msgid "Slider Image 1"
msgstr ""

#: options.php:1995
msgid "First Slide"
msgstr ""

#: options.php:2002
msgid "Title 1"
msgstr ""

#: options.php:2008 options.php:2052 options.php:2097 options.php:2141
#: options.php:2185 options.php:2229 options.php:2273 options.php:2317
#: options.php:2361 options.php:2405
msgid "Description or Tagline"
msgstr ""

#: options.php:2014 options.php:2058 options.php:2103 options.php:2147
#: options.php:2191 options.php:2235 options.php:2279 options.php:2323
#: options.php:2367 options.php:2411
msgid "Read More Button Text"
msgstr ""

#: options.php:2020 options.php:2064 options.php:2109 options.php:2153
#: options.php:2197 options.php:2241 options.php:2285 options.php:2329
#: options.php:2373 options.php:2417
msgid "Slide Url for Read More Button"
msgstr ""

#: options.php:2026 options.php:2071 options.php:2115 options.php:2159
#: options.php:2203 options.php:2247 options.php:2291 options.php:2335
#: options.php:2379 options.php:2423
msgid "Shop Now Text"
msgstr ""

#: options.php:2032 options.php:2077 options.php:2121 options.php:2165
#: options.php:2209 options.php:2253 options.php:2297 options.php:2341
#: options.php:2385 options.php:2429
msgid "Slide Url for Shop Now Button"
msgstr ""

#: options.php:2038
msgid "Slider Image 2"
msgstr ""

#: options.php:2039
msgid "Second Slide"
msgstr ""

#: options.php:2046
msgid "Title 2"
msgstr ""

#: options.php:2083
msgid "Slider Image 3"
msgstr ""

#: options.php:2084 options.php:2128
msgid "Third Slide"
msgstr ""

#: options.php:2091
msgid "Title 3"
msgstr ""

#: options.php:2127
msgid "Slider Image 4"
msgstr ""

#: options.php:2135
msgid "Title 4"
msgstr ""

#: options.php:2171
msgid "Slider Image 5"
msgstr ""

#: options.php:2172
msgid "Fifth Slide"
msgstr ""

#: options.php:2179
msgid "Title 5"
msgstr ""

#: options.php:2215
msgid "Slider Image 6"
msgstr ""

#: options.php:2216
msgid "Sixth Slide"
msgstr ""

#: options.php:2223
msgid "Title 6"
msgstr ""

#: options.php:2259
msgid "Slider Image 7"
msgstr ""

#: options.php:2260
msgid "Seventh Slide"
msgstr ""

#: options.php:2267
msgid "Title 7"
msgstr ""

#: options.php:2303
msgid "Slider Image 8"
msgstr ""

#: options.php:2304
msgid "Eighth Slide"
msgstr ""

#: options.php:2311
msgid "Title 8"
msgstr ""

#: options.php:2347
msgid "Slider Image 9"
msgstr ""

#: options.php:2348
msgid "Ninth Slide"
msgstr ""

#: options.php:2355
msgid "Title 9"
msgstr ""

#: options.php:2391
msgid "Slider Image 10"
msgstr ""

#: options.php:2392
msgid "Tenth Slide"
msgstr ""

#: options.php:2399
msgid "Title 10"
msgstr ""

#: options.php:2436
msgid "Footer"
msgstr ""

#: options.php:2440
msgid "Footer Layout"
msgstr ""

#: options.php:2441
msgid "footer Select layout. eg:Column, 1, 2, 3 and 4"
msgstr ""

#: options.php:2455
msgid "Footer About Title"
msgstr ""

#: options.php:2456
msgid "About Insurer title for footer"
msgstr ""

#: options.php:2462
msgid "About Description"
msgstr ""

#: options.php:2463
msgid "about description for footer"
msgstr ""

#: options.php:2469
msgid "Client Logos"
msgstr ""

#: options.php:2470
msgid "client logo for footer"
msgstr ""

#: options.php:2476
msgid "Footer Social Icons"
msgstr ""

#: options.php:2477
msgid "social icons for footer"
msgstr ""

#: options.php:2488
msgid "Contact Details"
msgstr ""

#: options.php:2489
msgid "Add Contact Details title here"
msgstr ""

#: options.php:2495
msgid "Add company address here."
msgstr ""

#: options.php:2501
msgid "Add phone number here."
msgstr ""

#: options.php:2507
msgid "Add email address here."
msgstr ""

#: options.php:2513
msgid "Add website here."
msgstr ""

#: options.php:2519
msgid "Footer Quick Links Title"
msgstr ""

#: options.php:2520
msgid "footer quick links title."
msgstr ""

#: options.php:2526
msgid "Footer Services Title"
msgstr ""

#: options.php:2527
msgid "footer services title."
msgstr ""

#: options.php:2533
msgid "Footer Visas Logos"
msgstr ""

#: options.php:2534
msgid "Visas logos for footer"
msgstr ""

#: options.php:2540
msgid "Footer Copyright"
msgstr ""

#: options.php:2541
msgid "Copyright Text for your site."
msgstr ""

#: options.php:2547
msgid "Footer Text Link"
msgstr ""

#: options.php:2553
msgid "Footer Back to Top Button"
msgstr ""

#: options.php:2560
msgid "Short Codes"
msgstr ""

#: options.php:2565
msgid "[section-main-title title=\"TITLE HERE\" color=\"#ffffff\"]"
msgstr ""

#: options.php:2569
msgid "Our Mission Image"
msgstr ""

#: options.php:2570
msgid "[our-mission-image image=\"ADD IMAGE URL HERE\"]"
msgstr ""

#: options.php:2574
msgid "Our Mission"
msgstr ""

#: options.php:2575
msgid ""
"[our-mission icon=\"ADD IMAGE URL\" title=\"ADD TITLE HERE\" description="
"\"ADD DESCRIPTION HERE\"]"
msgstr ""

#: options.php:2579
msgid "Natural Products Image"
msgstr ""

#: options.php:2580
msgid "[natural-products-image image=\"ADD IMAGE URL\"]"
msgstr ""

#: options.php:2584
msgid "Organic Fresh Image"
msgstr ""

#: options.php:2585
msgid "[organic-fresh-image image=\"ADD IMAGE URL\"]"
msgstr ""

#: options.php:2589
msgid "Organic Fres"
msgstr ""

#: options.php:2590
msgid ""
"[organic-fres image=\"ADD IMAGE URL\" title=\"ADD TITLE HERE\" description="
"\"ADD DESCRIPTION HERE\" readmore=\"READ MORE\" link=\"#\"]"
msgstr ""

#: options.php:2594
msgid "Our Services"
msgstr ""

#: options.php:2595
msgid ""
"[services icon=\"ADD IMAGE ICON\" title=\"ADD TITLE HERE\" description=\"ADD "
"DESCRIPTION HERE\" link=\"#\"]"
msgstr ""

#: options.php:2599 options.php:2604
msgid "Accredited Farmers"
msgstr ""

#: options.php:2600
msgid "[accredited-farmers image=\"ADD IMAGE URL\" title=\"ADD TITLE HERE\"]"
msgstr ""

#: options.php:2605
msgid ""
"[we-believe-farmers-image image_large=\"ADD IMAGE LARGE\" image_thumb=\"ADD "
"IMAGE thumbnail\"]"
msgstr ""

#: options.php:2609
msgid "Organic Store"
msgstr ""

#: options.php:2610
msgid ""
"[organic-store image=\"ADD IMAGE URL\" title=\"ADD TITLE HERE\" discount="
"\"30% Discount\" shopnow=\"SHOP NOW\" link=\"#\"]"
msgstr ""

#: options.php:2614
msgid "Our Story Image"
msgstr ""

#: options.php:2615
msgid ""
"[offering-services image=\"ADD IMAGE URL HERE\" icon=\"ADD ICON HERE\" title="
"\"ADD TITLE HERE\" description=\"ADD DESCRIPTION HERE\" link=\"#\"]"
msgstr ""

#: options.php:2620
msgid "Our Products"
msgstr ""

#: options.php:2621
msgid "[products limit=\"4\" columns=\"4\" class=\"our-product\"]"
msgstr ""

#: options.php:2626
msgid "[our-team show=\"4\"]"
msgstr ""

#: options.php:2630
msgid "Testimonials Rotator"
msgstr ""

#: options.php:2631
msgid "[testimonials]"
msgstr ""

#: options.php:2635
msgid "Custom Video"
msgstr ""

#: options.php:2636
msgid ""
"[custom-video youtubeid=\"enter here youtube id exa. EQDN49NBXEE\" cover="
"\"enter here cover photo\"]"
msgstr ""

#: options.php:2640
msgid "Latest News"
msgstr ""

#: options.php:2641
msgid ""
"[latest-news showposts=\"3\" date=\"show\" comment=\"hide\" author=\"show\"]"
msgstr ""

#: options.php:2645
msgid "Client logos"
msgstr ""

#: options.php:2646
msgid "[clientlogos][logos image=\"ADD IMAGE URL\" link=\"#\"][/clientlogos]"
msgstr ""

#: options.php:2650
msgid "Custom Button"
msgstr ""

#: options.php:2651
msgid "[button name=\"View Gallery\" link=\"#\" target=\"\"]"
msgstr ""

#: options.php:2655
msgid "Search Form"
msgstr ""

#: options.php:2656
msgid "[searchform]"
msgstr ""

#: options.php:2660
msgid ""
"Social Icons ( Note: More social icons can be found at: https://fontawesome."
"com/icons)"
msgstr ""

#: options.php:2661
msgid ""
"[social_area]<br />\n"
"\t\t\t[social icon=\"fab fa-facebook-f\" link=\"#\"]<br />\n"
"\t\t\t[social icon=\"fab fa-twitter\" link=\"#\"]<br />\n"
"\t\t\t[social icon=\"fab fa-linkedin-in\" link=\"#\"]<br />\n"
"\t\t\t[social icon=\"fab fa-instagram\" link=\"#\"]<br />\n"
"\t\t[/social_area]"
msgstr ""

#: options.php:2670
msgid "2 Column Content"
msgstr ""

#: options.php:2671
msgid ""
"<pre>\n"
"[column_content type=\"one_half\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_half_last\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2683
msgid "3 Column Content"
msgstr ""

#: options.php:2684
msgid ""
"<pre>\n"
"[column_content type=\"one_third\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_third\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_third_last\"]\n"
"\tColumn 3 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2700
msgid "4 Column Content"
msgstr ""

#: options.php:2701
msgid ""
"<pre>\n"
"[column_content type=\"one_fourth\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fourth\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fourth\"]\n"
"\tColumn 3 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fourth_last\"]\n"
"\tColumn 4 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2721
msgid "5 Column Content"
msgstr ""

#: options.php:2722
msgid ""
"<pre>\n"
"[column_content type=\"one_fifth\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth\"]\n"
"\tColumn 3 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth\"]\n"
"\tColumn 4 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth_last\"]\n"
"\tColumn 5 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2746
msgid "Tabs"
msgstr ""

#: options.php:2747
msgid ""
"<pre>\n"
"[tabs]\n"
"\t[tab title=\"TAB TITLE 1\"]\n"
"\t\tTAB CONTENT 1\n"
"\t[/tab]\n"
"\t[tab title=\"TAB TITLE 2\"]\n"
"\t\tTAB CONTENT 2\n"
"\t[/tab]\n"
"\t[tab title=\"TAB TITLE 3\"]\n"
"\t\tTAB CONTENT 3\n"
"\t[/tab]\n"
"[/tabs]\n"
"</pre>"
msgstr ""

#: options.php:2764
msgid "Toggle Content"
msgstr ""

#: options.php:2765
msgid ""
"<pre>\n"
"[toggle_content title=\"Toggle Title 1\"]\n"
"\tToggle content 1...\n"
"[/toggle_content]\n"
"[toggle_content title=\"Toggle Title 2\"]\n"
"\tToggle content 2...\n"
"[/toggle_content]\n"
"[toggle_content title=\"Toggle Title 3\"]\n"
"\tToggle content 3...\n"
"[/toggle_content]\n"
"</pre>"
msgstr ""

#: options.php:2781
msgid "Clear"
msgstr ""

#: options.php:2782
msgid ""
"<pre>\n"
"[clear]\n"
"</pre>"
msgstr ""

#: options.php:2788
msgid "HR / Horizontal separation line"
msgstr ""

#: options.php:2789
msgid ""
"<pre>\n"
"[hr] or &lt;hr&gt;\n"
"</pre>"
msgstr ""

#: options.php:2795
msgid "Subtitle"
msgstr ""

#: options.php:2796
msgid "[subtitle color=\"#111111\" description=\"short descriptio here\"]"
msgstr ""

#: options.php:2800
msgid "Scroll to Top"
msgstr ""

#: options.php:2801
msgid "[back-to-top] \n"
msgstr ""

#: search.php:15
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: section-pagecolumn.php:10
msgid "Organic Food"
msgstr ""

#: section-pagecolumn.php:10
msgid "100% Natural"
msgstr ""

#: section-pagecolumn.php:10
msgid "Fresh & Tasty"
msgstr ""

#: section-pagecolumn.php:43
msgid ""
"Curabitur ligula enim, pellen sitam etullamcorp molesti viverra nonelit Sed "
"eleifend porttitor nulla."
msgstr ""

#: section-pagecolumn.php:102
msgid "EGGS"
msgstr ""

#: section-pagecolumn.php:102
msgid "honey"
msgstr ""

#: section-pagecolumn.php:102
msgid "coconut"
msgstr ""

#: section-pagecolumn.php:102
msgid "vegies"
msgstr ""

#: section-pagecolumn.php:102
msgid "Fresh butter"
msgstr ""

#: section-pagecolumn.php:102
msgid "sweet corn"
msgstr ""

#: sidebar-blog.php:13 sidebar.php:12
msgid "Category"
msgstr ""
